function 回收()
	游戏菜单(5)
	等待(1500)
	选择("@1-5阶段回收")
	等待(1500)
	选择("@6-10阶段回收")
	等待(1500)
	选择("@11-15阶段回收")
	等待(1500)
	选择("@16-20阶段回收")
	等待(1500)
	游戏菜单(7)
	等待(1500)
        存()
	return 挂机()
end

--地图挂机
function 挂机()
	开始挂机()
	return 回收()   
end

--开始
do
	
	挂机()
end
